<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: Deep Freeze</Series>
  <Web>https://www.amazon.com/dp/B0BKTHSR3D</Web>
  <Summary>32 Chilling Pages of Content!

Belle has been a beast hunter her entire life, and during that time,  she has made many enemies, but none as heartless as the Winter Maiden, the seeming goddess of ice. Now, nearly a year after their first encounter, a storm is coming for Belle and her loved ones, but will Anabelle DiMarco be able to ride this blizzard out, or will she succumb to the icy grip of death?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BKTHSR3D]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
